## featherpad 0.6+git20170725

=== debian/changelog ===
featherpad (0.6+git20170725-1mx15) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 25 Jul 2017 11:31:58 -0700
