=== debian/control ===
Source: featherpad
Section: text
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>=9),
 qtbase5-dev,
 libqt5x11extras5-dev,
 libqt5svg5-dev,
 qttools5-dev-tools,
 libx11-dev,
 libxext-dev,
Standards-Version: 3.9.7
Homepage: https://github.com/tsujan/FeatherPad

Package: featherpad
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: lightweight Qt5 plain-text editor
 FeatherPad is a lightweight Qt5 plain-text editor for Linux. It is independent
 of any desktop environment and has:
 .
 - Drag-and-drop support, including tab detachment and attachment;
 - X11 virtual desktop awareness (using tabs on current desktop but opening a
   new window on another);
 - An optionally permanent search-bar with a different search entry for
   each tab;
 - Instant highlighting of found matches when searching;
 - A docked window for text replacement;
 - Support for showing line numbers and jumping to a specific line;
 - Automatic detection of text encoding as far as possible and optional saving
   with encoding;
 - Syntax highlighting for common programming languages;
 - Printing;
 - Text zooming;
 - Appropriate but non-interrupting prompts;
   plus other features that can be found in its settings, on its menus or when
   it is actually used.
