## featherpad 0.8

=== debian/changelog ===
featherpad (0.8-1) unstable; urgency=medium

  * Cherry-picked upstream release V0.8.
  * Relaxed dh version and make it backport friendly
  * Fixed not canonical VCS link

 -- Alf Gaida <agaida@siduction.org>  Fri, 30 Mar 2018 18:10:37 +0200

featherpad (0.7-1) unstable; urgency=medium

  * Cherry-picked upstream release V0.7.
  * Initial release. (Closes: #869730)

 -- Alf Gaida <agaida@siduction.org>  Thu, 18 Jan 2018 17:21:10 +0100
