=== debian/control ===
Source: featherpad
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>
Section: editors
Priority: optional
Build-Depends: debhelper (>= 11~),
               qtbase5-dev,
               qt5-qmake,
               libx11-dev,
               libxext-dev,
               libqt5x11extras5-dev,
               libqt5svg5-dev,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/lxqt-team/featherpad
Vcs-Git: https://salsa.debian.org/lxqt-team/featherpad.git
Homepage: https://github.com/tsujan/featherpad

Package: featherpad
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: qttranslations5-l10n
Description: Lightweight Qt5 plain-text editor
 FeatherPad is a lightweight Qt5 plain-text editor for Linux. It is independent
 of any desktop environment and comes with all features one would expect in a
 modern editor.
