## featherpad 0.9~82-gc86a6fc

=== debian/changelog ===
featherpad (0.9~82-gc86a6fc) unstable; urgency=medium

  * New snapshot: V0.8-82-gc86a6fc

 -- Alf Gaida <agaida@siduction.org>  Mon, 21 May 2018 13:58:15 +0200

featherpad (0.9~72-gbbc9c5a-1) unstable; urgency=medium

  * New snapshot: V0.8-72-gbbc9c5a

 -- Alf Gaida <agaida@siduction.org>  Sun, 13 May 2018 22:19:33 +0200

featherpad (0.9~71-g10d5707-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.8-71-g10d5707

 -- Alf Gaida <agaida@siduction.org>  Sun, 13 May 2018 12:12:28 +0200

featherpad (0.9~70-g0adc0a4-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.8-70-g0adc0a4

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 01:24:45 +0200

featherpad (0.9~68-g7286e5f-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.8-68-g7286e5f

 -- Alf Gaida <agaida@siduction.org>  Thu, 10 May 2018 14:02:25 +0200

featherpad (0.9~66-g7c1ac83-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.8-66-g7c1ac83

 -- Alf Gaida <agaida@siduction.org>  Thu, 10 May 2018 04:52:56 +0200

featherpad (0.9~62-g4be63fd-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.8-62-g4be63fd

 -- Alf Gaida <agaida@siduction.org>  Wed, 09 May 2018 22:19:06 +0200

featherpad (0.9~46-gaa6e535-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.8-46-gaa6e535

 -- Alf Gaida <agaida@siduction.org>  Wed, 02 May 2018 01:59:25 +0200

featherpad (0.9~45-g82fafe6-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.8-45-g82fafe6

 -- Alf Gaida <agaida@siduction.org>  Tue, 01 May 2018 02:34:18 +0200

featherpad (0.9~39-gd62dcf8-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.8-39-gd62dcf8

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Apr 2018 14:58:26 +0200

featherpad (0.9~34-gf663eac-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.8-34-gf663eac

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Apr 2018 17:37:16 +0200

featherpad (0.9~32-g4c8a0ae-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.8-32-g4c8a0ae

 -- Alf Gaida <agaida@siduction.org>  Fri, 27 Apr 2018 17:27:44 +0200

featherpad (0.9~29-gccdb2f5-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.8-29-gccdb2f5

 -- Alf Gaida <agaida@siduction.org>  Thu, 26 Apr 2018 19:49:21 +0200

featherpad (0.9~28-g3ab4ca3-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.8-28-g3ab4ca3

 -- Alf Gaida <agaida@siduction.org>  Wed, 25 Apr 2018 18:15:27 +0200

featherpad (0.9~27-gb3fefc1-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.8-27-gb3fefc1

 -- Alf Gaida <agaida@siduction.org>  Tue, 24 Apr 2018 00:34:35 +0200

featherpad (0.9~24-g33f37c2-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.8-24-g33f37c2

 -- Alf Gaida <agaida@siduction.org>  Fri, 20 Apr 2018 21:57:44 +0200

featherpad (0.9~21-g23906a1-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.8-21-g23906a1

 -- Alf Gaida <agaida@siduction.org>  Thu, 19 Apr 2018 00:30:47 +0200

featherpad (0.9~12-gcf863d6-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.8-12-gcf863d6

 -- Alf Gaida <agaida@siduction.org>  Sat, 14 Apr 2018 02:24:02 +0200

featherpad (0.9~2-ge3ce190-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.8-2-ge3ce190

 -- Alf Gaida <agaida@siduction.org>  Fri, 06 Apr 2018 18:53:41 +0200

featherpad (0.8.0-0) experimental-snapshots; urgency=medium

  * New snapshot: V0.8

 -- Alf Gaida <agaida@siduction.org>  Fri, 30 Mar 2018 17:54:25 +0200

featherpad (0.7.1~82-g926298b-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.7-82-g926298b

 -- Alf Gaida <agaida@siduction.org>  Wed, 28 Mar 2018 00:37:18 +0200

featherpad (0.7.1~54-g7c200d3-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.7-54-g7c200d3

 -- Alf Gaida <agaida@siduction.org>  Wed, 28 Feb 2018 18:54:25 +0100

featherpad (0.7.1~53-g429adce-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.7-53-g429adce

 -- Alf Gaida <agaida@siduction.org>  Sun, 25 Feb 2018 16:52:42 +0100

featherpad (0.7.1~51-g11ffa87-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.7-51-g11ffa87

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Feb 2018 22:02:21 +0100

featherpad (0.7.1~50-g6038130-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.7-50-g6038130

 -- Alf Gaida <agaida@siduction.org>  Tue, 20 Feb 2018 22:03:25 +0100

featherpad (0.7.1~49-gdd106b7-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.7-49-gdd106b7

 -- Alf Gaida <agaida@siduction.org>  Sun, 18 Feb 2018 01:21:05 +0100

featherpad (0.7.1~48-g7e8f884-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.7-48-g7e8f884

 -- Alf Gaida <agaida@siduction.org>  Fri, 16 Feb 2018 20:37:59 +0100

featherpad (0.7.1~45-g4fb2c09-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.7-45-g4fb2c09

 -- Alf Gaida <agaida@siduction.org>  Wed, 14 Feb 2018 18:42:02 +0100

featherpad (0.7.1~38-g9a84354-2) experimental-snapshots; urgency=medium

  * New snapshot: V0.7-40-g25e0a99

 -- Alf Gaida <agaida@siduction.org>  Sun, 11 Feb 2018 14:33:29 +0100

featherpad (0.7.1~38-g9a84354-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.7-38-g9a84354

 -- Alf Gaida <agaida@siduction.org>  Sat, 10 Feb 2018 18:20:56 +0100

featherpad (0.7.1~37-g38933ad-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.7-37-g38933ad
  * drop creation of symlink to fpad - now upstream

 -- Alf Gaida <agaida@siduction.org>  Sat, 10 Feb 2018 01:30:28 +0100

featherpad (0.7.1~34-gd7ea94e-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.7-34-gd7ea94e

 -- Alf Gaida <agaida@siduction.org>  Wed, 07 Feb 2018 20:29:44 +0100

featherpad (0.7.1~28-g20b314a-1) experimental-snapshots; urgency=medium

  * New snapshot: V0.7-28-g20b314a

 -- Alf Gaida <agaida@siduction.org>  Tue, 06 Feb 2018 23:33:25 +0100

featherpad (0.7.1~6-g2d46e3b-1) experimental-snapshots; urgency=medium


