## featherpad 0.9.0

=== debian/changelog ===
featherpad (0.9.0-1) unstable; urgency=medium

  * Cherry-picked upstream release V0.9.0.
  * Bumped Standards-Version to 4.1.4, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Wed, 23 May 2018 23:18:29 +0200
