## featherpad 0.9.1

=== debian/changelog ===
featherpad (1:0.9.1-0.1~mx17+1) mx; urgency=medium

  * New upstream release:
    - The window title is set to the whole file path, including the file name.
    - The line number strip is enhanced.
    - Tab switch shortcuts can be customized now.
    - The warning bar is shown as a translucent layer over the tab widget with
      animation.
    - A shortcut is added for activating the last active tab.
    - "gio" is tried first for opening hyperlinks because Qt may resort to
      "xdg-open", which isn't always a good choice.
    - A workaround is added for a new bug in KDE's file dialog.
    - Compilation without X11 is possible with qmake WITHOUT_X11=YES. Also, Haiku
      OS is supported.
    - Several fixes and improvements.

  * Drop gcc-6_FTBFS.patch, fixed upstream.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 12 Oct 2018 13:24:45 -0700

featherpad (1:0.9.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Revert to debhelper compat 10.
  * Add gcc-6_FTBFS.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 May 2018 10:55:06 -0700
