## featherpad 0.9.2

=== debian/changelog ===
featherpad (1:0.9.2-0.1~mx17+1) mx; urgency=medium

  * New upstream release:
    - Extra CPU time that was taken by bracket matching (and could have been
      tangible with weaker CPUs) is fixed.
    - Fixed tab DND when there is a root instance.
    - Used our standard URL pattern also with changelog syntax highlighting.
    - Added an option to remember the window position (disabled by default).
    - Added actions for sorting selected lines.
    - When copying the file path to the clipboard, include its name too.
    - Removed an old workaround for KDE's clipboard because it wasn't needed
      anymore and could cause a delay on startup.
    - Show status bar by default.
    - Fixed some typos (thanks to flopp at GitHub).
    - Better translations (thanks to all translators).

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 26 Dec 2018 14:27:58 -0800
