## featherpad 0.9.2+git20190130

=== debian/changelog ===
featherpad (1:0.9.2+git20190130-0.1~mx17+1) mx; urgency=medium

  * New pull from git.
    - updated translations.
    - non-text files disabled by default.
    - transitory warning bar shown when running as root.

  * Add fix-gcc-6-build.patch to solve a FTBFS.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 30 Jan 2019 14:35:09 -0800
