## featherpad 0.9.3

=== debian/changelog ===
featherpad (0.9.3-1) unstable; urgency=medium

  * Cherry-picked upstream release V0.9.3.
  * Bumped copyright years
  * Replaced compat and debhelper with debhelper-compat (>=12)
  * Removed the featherpad-l10n recommendation, the package is
    not splitted yet

 -- Alf Gaida <agaida@siduction.org>  Wed, 06 Feb 2019 00:08:52 +0100

featherpad (0.9.2-1) unstable; urgency=medium

  * Cherry-picked upstream release V0.9.2.
  * Bumped Standards-Version to 4.3.0, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Mon, 31 Dec 2018 16:59:00 +0100

featherpad (0.9.1-1) unstable; urgency=medium

  * Cherry-picked upstream release V0.9.1.
  * Bumped Standards-Version to 4.2.1, no changes needed
  * Added debian/clean
  * Added debian/upstream/metadata

 -- Alf Gaida <agaida@siduction.org>  Thu, 11 Oct 2018 00:40:45 +0200
