## featherpad 0.9.4

=== debian/changelog ===
featherpad (1:0.9.4-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Add the usual epoch.
  * Drop to debhelper 10 compat to ease backports.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 25 Feb 2019 16:42:48 -0800

featherpad (0.9.4-1) unstable; urgency=medium

  * Cherry-picked upstream release V0.9.4.

 -- Alf Gaida <agaida@siduction.org>  Mon, 25 Feb 2019 03:11:44 +0100
