## featherpad 0.10.0

=== debian/changelog ===
featherpad (0.10.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX-19
  * Remove unnecessary epoch

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 26 Jul 2019 15:31:34 -0400

featherpad (1:0.10.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Add epoch to sync with our version.
  * Drop to debhelper 10 compat to ease backports.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 20 May 2019 15:37:41 -0700

featherpad (0.10.0-1) experimental; urgency=medium

  * Cherry-picked upstream release V0.10.0.
  * Switched to experimental
  * Upstream fixed copying content from featherpad
    (Closes: #927403)

 -- Alf Gaida <agaida@siduction.org>  Sat, 18 May 2019 01:07:12 +0200

featherpad (0.9.4-2) unstable; urgency=medium

  * Added recommendation qttranslations5-l10n
    (Closes: #923687)

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Mar 2019 22:22:03 +0100
