=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Alf Gaida <agaida@siduction.org>
 Section: editors
 Priority: optional
-Build-Depends: debhelper (>= 10.2),
+Build-Depends: debhelper (>= 10),
                qtbase5-dev,
                qt5-qmake,
                libx11-dev,
@@ -22,7 +22,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Recommends: libglib2.0-bin
+Recommends: libglib2.0-bin,
+            qttranslations5-l10n
 Description: Lightweight Qt5 plain-text editor
  FeatherPad is a lightweight Qt5 plain-text editor for Linux. It is independent
  of any desktop environment and comes with all features one would expect in a
