=== debian/changelog ===
featherpad (0.11.1-2) unstable; urgency=medium

  * Switched to gbp

 -- Alf Gaida <agaida@siduction.org>  Thu, 05 Sep 2019 19:01:41 +0200

featherpad (0.11.1-1) unstable; urgency=medium

  * Cherry-picked upstream release V0.11.1.
  * Added build dependency libhunspell-dev
  * Bumped Standards-Version to 4.4.0, no changes needed
  * Split package into featherpad and featherpad-l10n (Closes: #910769)
  * Removed 291-support-hurd.patch to fix FTBFS on the Hurd, applied upstream.

 -- Alf Gaida <agaida@siduction.org>  Thu, 15 Aug 2019 22:26:00 +0200

featherpad (0.10.0-3) unstable; urgency=medium

  * Added 291-support-hurd.patch to fix FTBFS on the Hurd.

 -- Alf Gaida <agaida@siduction.org>  Fri, 19 Jul 2019 22:12:02 +0200

featherpad (0.10.0-2) unstable; urgency=medium

  * Switch to unstable - freeze is over.

 -- Alf Gaida <agaida@siduction.org>  Wed, 10 Jul 2019 22:00:21 +0200
