## featherpad 0.12.0

=== debian/changelog ===
featherpad (0.12.0-0.1~mx19+1) mx; urgency=medium

  * New upstream release: 
    - Removed useless options related to icons.
    - Added an option for a single shared search history.
    - Don't replace double hyphens with em dashes in programming texts.
    - Also replace "->", "<-", ">=" and "<=" with "→", "←", "≥" and "≤",
      respectively, in non-programming texts.
    - Mark encoded and unencoded ampersands in HTML.
    - Set the limit of highlighting the syntax of a line to 10,000 characters.
    - Allow shortcut removal.
    - Added "Save All Files" for saving modifications to all files that are open
      inside a window.
    - Added mnemonics to the close prompt dialog.
    - Added support for Dart syntax highlighting.
    - Better JS, YAML and Markdown syntax highlighting.
    - Added a menu item to open the user dictionary.
    - Fixed a minor problem in backward search and replacement.
    - On triple clicking, select the current block without selecting its newline
      and start and end whitespaces.
    - Fixes for RTL, including a workaround for a Qt bug.
    - Added a (temporary) workaround for the text rendering bug of Qt 5.14.0.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 02 Jan 2020 14:34:16 -0800

featherpad (0.11.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.
  * Add dictionaries as Depends for spellcheck function.
  * Add minimum version of libhunspell-dev B-D.
  * Implement Breaks for older version to fix upgrade.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 16 Aug 2019 16:16:43 -0700
