## featherpad 0.12.1

=== featherpad/CMakeLists.txt ===
--- 
+++ 
@@ -56,8 +56,6 @@
 
 if(HAIKU)
   add_definitions(-DDATADIR="${CMAKE_INSTALL_PREFIX}/data")
-elseif(APPLE)
-  add_definitions(-DDATADIR="${CMAKE_INSTALL_PREFIX}/${PROJECT_NAME}.app")
 elseif(UNIX)
   add_definitions(-DDATADIR="${CMAKE_INSTALL_PREFIX}/share")
 endif()
@@ -118,7 +116,7 @@
   if(HAIKU)
     install(FILES ${QM_FILES} DESTINATION "${CMAKE_INSTALL_PREFIX}")
   elseif(APPLE)
-    install(FILES ${QM_FILES} DESTINATION "${CMAKE_INSTALL_PREFIX}/${PROJECT_NAME}.app/featherpad")
+    SET_SOURCE_FILES_PROPERTIES(${QM_FILES} PROPERTIES MACOSX_PACKAGE_LOCATION Resources/translations)
   elseif(UNIX)
     install(FILES ${QM_FILES} DESTINATION "${CMAKE_INSTALL_PREFIX}/share/featherpad/translations")
   endif()
@@ -152,9 +150,12 @@
   install(FILES ${HELP_FILE} DESTINATION "${CMAKE_INSTALL_PREFIX}/data")
   install(FILES ${HELP_TR_FILES} DESTINATION "${CMAKE_INSTALL_PREFIX}/data")
 elseif(APPLE)
-  install(TARGETS featherpad RUNTIME DESTINATION ${CMAKE_INSTALL_PREFIX})
-  install(FILES ${HELP_FILE} DESTINATION "${CMAKE_INSTALL_PREFIX}/${PROJECT_NAME}.app/featherpad")
-  install(FILES ${HELP_TR_FILES} DESTINATION "${CMAKE_INSTALL_PREFIX}/${PROJECT_NAME}.app/featherpad")
+  SET_TARGET_PROPERTIES(featherpad PROPERTIES RESOURCE ${HELP_FILE})
+  SET_TARGET_PROPERTIES(featherpad PROPERTIES RESOURCE ${HELP_TR_FILES})
+  SET_SOURCE_FILES_PROPERTIES(FILES ${HELP_FILE} PROPERTIES MACOSX_PACKAGE_LOCATION Resources/help)
+  SET_SOURCE_FILES_PROPERTIES(FILES ${HELP_TR_FILES} PROPERTIES MACOSX_PACKAGE_LOCATION Resources/helps)
+  SET_TARGET_PROPERTIES(featherpad PROPERTIES MACOSX_BUNDLE TRUE)
+  INSTALL(TARGETS featherpad DESTINATION ${CMAKE_INSTALL_PREFIX})
 elseif(UNIX)
   # make symlink
   add_custom_target(fpad_symlink ALL ${CMAKE_COMMAND} -E create_symlink featherpad fpad DEPENDS featherpad COMMENT "Creating fpad as a symlink to featherpad")
