=== debian/changelog ===
featherpad (1:0.12.1-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add minimum versions required for Qt 5 and hunspell dev packages.
  * Add myspell-en-us | hunspell-dictionary | myspell-dictionary as dependency.
  * Make recommended packages into depends for MX.
  * Add epoch for MX 17 builds.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 24 Feb 2020 18:14:49 -0800

featherpad (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1

 -- Alf Gaida <agaida@siduction.org>  Sat, 18 Jan 2020 15:39:49 +0100

featherpad (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * Switched to gbp
  * Bumped Standards to 4.4.1, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Tue, 07 Jan 2020 04:40:18 +0100
