=== debian/control ===
Source: featherpad
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>
Section: editors
Priority: optional
Build-Depends: debhelper-compat (= 12),
               qtbase5-dev (>= 5.6),
               qt5-qmake (>= 5.6),
               libhunspell-dev (>= 1.6),
               libx11-dev,
               libxext-dev,
               libqt5x11extras5-dev (>= 5.6),
               libqt5svg5-dev (>= 5.6),
               qttools5-dev (>= 5.6),
               qttools5-dev-tools (>= 5.6)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/lxqt-team/featherpad
Vcs-Git: https://salsa.debian.org/lxqt-team/featherpad.git
Homepage: https://github.com/tsujan/featherpad

Package: featherpad
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libglib2.0-bin,
         myspell-en-us | hunspell-dictionary | myspell-dictionary,
         featherpad-l10n
Description: Lightweight Qt5 plain-text editor
 FeatherPad is a lightweight Qt5 plain-text editor for Linux. It is independent
 of any desktop environment and comes with all features one would expect in a
 modern editor.
 .
 This package contains the application files.

Package: featherpad-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: featherpad (<< 0.12.1)
Replaces: featherpad (<< 0.12.1)
Description: Language package for featherpad
 FeatherPad is a lightweight Qt5 plain-text editor for Linux. It is independent
 of any desktop environment and comes with all features one would expect in a
 modern editor.
 .
 This package contains the l10n files needed by the featherpad.
