## featherpad 0.13.1

=== debian/changelog ===
featherpad (0.13.1-0.1~mx19+1) mx; urgency=medium

  * New upstream version 0.13.1:
    - Now, FeatherPad doesn't suggest the last file extension when saving a
      newly created doc.
    - Changes from 0.13.0:
      - The main change in this release is the support for syntax color
        customization, with separate settings for light and dark backgrounds.
        Also, the color value of whitespaces can be customized, in case they're
        shown.
      - Allow dash and some other characters in URLs.
      - Considered extra cases of valid ampersands in HTML.
      - Yet smarter Shift+Enter with alphabetical lists.
      - Removed QCoreApplication::processEvents() to prevent a rare crash.
      - Remember cursor's horizontal pixel position before Backspace/Enter and
        restore it after Down/Up. (This feature was removed from Qt 5.14.1 with
        Backspace, probably due to a regression.)
      - A few other fixes.

  * debian/featherpad-l10n.install: fix name of Japanese help file.
  * debian/control: minimum of Qt 5.9 is now required.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 12 Apr 2020 07:50:42 -0700

featherpad (0.12.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add minimum versions required for Qt 5 and hunspell dev packages.
  * Add myspell-en-us | hunspell-dictionary | myspell-dictionary as dependency.
  * Make recommended packages into depends for MX.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 24 Feb 2020 18:14:49 -0800
