=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Section: editors
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               qtbase5-dev (>= 5.6),
-               qt5-qmake (>= 5.6),
+               qtbase5-dev (>= 5.9),
+               qt5-qmake (>= 5.9),
                libhunspell-dev (>= 1.6),
                libx11-dev,
                libxext-dev,
-               libqt5x11extras5-dev (>= 5.6),
-               libqt5svg5-dev (>= 5.6),
-               qttools5-dev (>= 5.6),
-               qttools5-dev-tools (>= 5.6)
+               libqt5x11extras5-dev (>= 5.9),
+               libqt5svg5-dev (>= 5.9),
+               qttools5-dev (>= 5.9),
+               qttools5-dev-tools (>= 5.9)
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/lxqt-team/featherpad
 Vcs-Git: https://salsa.debian.org/lxqt-team/featherpad.git
