## featherpad 0.14.1

=== debian/changelog ===
featherpad (0.14.1-0.1~mx19+1) mx; urgency=medium

  * New upstream version 0.14.1:
    - fix a small miscalculation in highlighting of mult-iline CSS values.
    - Changes from 0.14.0:
      - Speed up syntax highlighting, especially for big documents. In some
        cases, (e.g., with HTML, XML, CSS, Bash or Perl), the job is done
        multiple times faster.
      - fix a bug in handling relative file paths that contain no slash.
      - JavaScript template literals (back quotes) are supported.
      - CSS syntax highlighting is fixed and improved.
      - various other small fixes.

  * debian/rules and /control:
    - Switch to cmake buildsystem.
    - Drop qmake-qt5 build-dep; qtbase5-dev already pulls it in.
    - Add pkg-config build-dep.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 May 2020 14:18:40 -0700
