=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Uploaders: Alf Gaida <agaida@siduction.org>
 Section: editors
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: cmake  (>= 3.0),
+               debhelper-compat (= 12),
                qtbase5-dev (>= 5.9),
-               qt5-qmake (>= 5.9),
                libhunspell-dev (>= 1.6),
                libx11-dev,
                libxext-dev,
                libqt5x11extras5-dev (>= 5.9),
                libqt5svg5-dev (>= 5.9),
+               pkg-config,
                qttools5-dev (>= 5.9),
                qttools5-dev-tools (>= 5.9)
 Standards-Version: 4.4.1
