## featherpad 0.14.2

=== featherpad/CMakeLists.txt ===
--- 
+++ 
@@ -77,6 +77,7 @@
     brackets.cpp
     syntax.cpp
     highlighter-sh.cpp
+    highlighter-css.cpp
     highlighter-html.cpp
     highlighter-patterns.cpp
     highlighter-regex.cpp
