=== debian/changelog ===
featherpad (0.14.2-0.1~mx19+1) mx; urgency=medium

  * New upstream version 0.14.2:
    - Overrode Qt's default behavior with the Home key.
    - Fixed a bug that allowed cutting of read-only texts.
    - Don't mistake a (commented) Yaml note followed by a colon with a Yaml key.
    - Considered the single quote in CSS values.
    - Highlight JavaScript's hash-bang (don't mistake it with a regex).
    - Updated the code for Qt 5.15.

  * Updated debian/copyright.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 13 Jun 2020 10:59:00 -0700
