## featherpad 0.15.0

=== debian/changelog ===
featherpad (0.15.0-0.1~mx19+1) mx; urgency=medium

  * Import new 0.15.0 release:
    - Added optional selection highlighting (without interfering with search
      highlighting).
    - Fixed a small bug in search highlighting with tab DND/detachment.
    - Added simple Haxe highlighting (by using JS codes).
    - Fixed multiline "<…/>" in JS.
    - Disabled the RTL workaround when lines aren't wrapped.
    - Don't clear replacement highlights when the window is minimized.
    - Always truncate absurdly huge lines in uneditable documents.
    - Fixed a problem in the state of the language button after toggling syntax
      highlighting.
    - Fixed a rare case, where the text's format and highlight weren't updated.
      The fix also simplifies the code.
    - Highlight only the first 1000 replacements if there are more.
    - Added an item (to the Edit menu as well as the context menu) for
      converting all text tabs to spaces.
    - Added an option to paste file paths instead of files (by default,
      FeatherPad opens pasted files).

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 03 Sep 2020 13:23:12 -0700
