=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Priority: optional
 Build-Depends: cmake  (>= 3.0),
                debhelper-compat (= 12),
-               qtbase5-dev (>= 5.9),
                libhunspell-dev (>= 1.6),
+               libqt5svg5-dev (>= 5.9),
+               libqt5x11extras5-dev (>= 5.9),
                libx11-dev,
                libxext-dev,
-               libqt5x11extras5-dev (>= 5.9),
-               libqt5svg5-dev (>= 5.9),
                pkg-config,
+               qtbase5-dev (>= 5.9),
                qttools5-dev (>= 5.9),
                qttools5-dev-tools (>= 5.9)
 Standards-Version: 4.4.1
@@ -22,11 +22,11 @@
 
 Package: featherpad
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
+Depends: featherpad-l10n,
          libglib2.0-bin,
          myspell-en-us | hunspell-dictionary | myspell-dictionary,
-         featherpad-l10n
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Lightweight Qt5 plain-text editor
  FeatherPad is a lightweight Qt5 plain-text editor for Linux. It is independent
  of any desktop environment and comes with all features one would expect in a
@@ -38,8 +38,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: localization
-Depends: ${misc:Depends},
-         qttranslations5-l10n
+Depends: qttranslations5-l10n, ${misc:Depends}
 Breaks: featherpad (<< 0.12.1)
 Replaces: featherpad (<< 0.12.1)
 Description: Language package for featherpad
