## featherpad 0.16.0

=== debian/changelog ===
featherpad (0.16.0-0.1~mx19+1) mx; urgency=medium

  * Import new 0.16.0 release:
    - A right-click item is added to tab/side-pane for opening containing
      folder.
    - Natural sorting of items in the side-pane and session dialog.
    - The warning bar disappears when clicked or, automatically, after 10
      seconds.
    - "To Start Case" is added to the case changing actions.
    - The 50-ms delay of format updating is removed because Qt's update requests
      seem appropriate now.
    - Focus the editor's view with the Escape key.
    - Current line highlight is made customizable.
    - The recent files feature can be disabled by setting its number to zero.
    - Added a "standalone" option to the command-line. It's especially useful
      when FeatherPad is chosen as the "git" editor.
    - Fixes and improvements here and there.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 09 Nov 2020 09:05:51 -0800
