=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,10 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh ${@} --buildsystem=qmake
+	dh ${@} --buildsystem=cmake
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
