=== debian/changelog ===
featherpad (0.17.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 07 Jan 2021 20:24:10 +0800
